@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/*
   Lacivert : #121B31 
   Beyaz : #F7F7F7 
*/
*{
    box-sizing: border-box;
}
body{
    margin:0px;
    padding: 0px;
    background-color: #121B31;
}


header{
    position: sticky;
    z-index: 1000;
    top:0px;
}
/* Desktop Menü */

header > .desktop-area-container{
    display:flex;
    justify-content: space-around;
    align-items: center;
    background-color: #121B31 ;
    /* background-color: red; */
    box-shadow: 4px 4px 9px rgba(0,0,0,.2);
    width:100%;
    height:100px;
}
.logo{
    width: 150px;
    height: 80px;
    /* background-color: red; */
    cursor:pointer;
}
.desktop-menu{
    list-style-type: none;
}
.desktop-menu li {
    display: inline-block;
    padding: 0px 15px;
    padding-top: 10px;
    /* background-color: pink; */
    
}
.desktop-menu li a{
    transition: all 0.3s ease 0s;
    text-decoration: none;
    font-family: "montserrat",sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:#F7F7F7;    
}
.desktop-menu li a:hover{
    transition: all 0.3s ease 0s;
    opacity: .6;
}

.contact-btn-inner{
    padding: 9px 25px;
    background-color: #f7f7f7;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    color:#121B31;
    font-weight: bold;
}
.contact-btn-inner:hover{
    padding: 9px 25px;
    background-color: #f7f7f7;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    opacity: .5;
    box-shadow: 0px 3px 2px rgba(255, 255, 255, 0.3);
}
.hamburger-icon{
    color:White;
    font-size:25px;
    display: none;
}


/* Responsive Menü Kodu Başlangıcı */

header > .mobile-area-container{
    display: none;
    background-color: #121B31;
    position: fixed;
    top:0px;
    left:0px;
    z-index: 999;
    width: 100%;
    height: 100vh;


}
.mobile-area-upper{
    /* background-color: red; */
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* padding:0px 60px; */
    font-size: 25px;
    cursor: pointer;
    color:White;
}

.mobile-area-middle{
    /* background-color: green; */
    width: 100%;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mobile-area-middle > nav > ul{
    list-style-type: none;
    /* background-color: tomato; */
    padding: 0px !important;
}
.mobile-area-middle > nav > ul > li{
    padding-bottom: 25px;
}
.mobile-area-middle > nav > ul > li > a{
    transition: all 0.3s ease 0s;
    text-decoration: none;
    font-family: "montserrat",sans-serif;
    font-weight: 300;
    font-size: 13px;
    color:#F7F7F7; 
    transition: all 0.3s ease 0s;
}
.mobile-area-middle > nav > ul > li > a:hover{
    transition: all 0.3s ease 0s;
    opacity: .6;
}
.mobile-area-lower{
    /* background-color: blue; */
    width: 100%;
    height: 20%;
    color:white;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.mobile-area-lower i{
    padding:0px 10px;
    text-align: center;
    transition: all 0.3s ease 0s;
    color:white;
}
.mobile-area-lower i:hover {
    opacity: .6;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

/* slider-container / menünün altındaki slider */

.slider-container{
    width: 100%;
    height: 500px;
    /* background-color: firebrick; */
}


.carousel-item img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: 50% 25%;
    filter: brightness(70%); /* Görüntüyü %50 oranında karartır */
}

/* sliderden sonraki alan */

.info-after-slider{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color:#121B31 ;
}
.info-after-slider-up{
    width: 80%;
    height: 50px;
    /* background-color:red ; */
    display: flex;
    justify-content: center;
    align-items: center;
    color:#F7F7F7;
    font-family: "montserrat",sans-serif;
    letter-spacing: 2px;
    
    
}
.info-after-slider-down{
    width: 80%;
    height: 275px;
    /* background-color:green ; */
    color:#121B31;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: space-around;
}
.slider-card-container{
    height: 80%;
    width: 20%;
    background-color: #F7F7F7;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    margin: 0px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: "montserrat",sans-serif;
    transition: all 0.3s ease 0s;
}
.slider-card-container:hover{
    transform: scale(1.1);
    transition: all 0.3s ease 0s;
}
.slider-card-icon{
    font-size: 25px;
}

/* zedar'la tanışın altındaki container */

.left-photo-container{
    width: 100%;
    height: 100vh;
    display: flex;
    background-color: #F7F7F7;
}
.left-photo-container-left-box{
    width: 60%;
    height: 100vh;
    background-color: #121B31;
    clip-path: polygon(0 0, 100% 0%, 67% 100%, 0 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}


/* sol foto container */
.left-box-photo-container{
    width: 400px;
    height: 500px;
    background-color: white;
    margin-left: -200px;
    margin-top: -50px;
    box-shadow: -5px 5px 7px rgba(0,0,0,.2);
    border-radius: 2px;
}
.left-img-style{
    width: 100%;
    height: 100%;
    border-radius: 2px;
    margin-left: 25px;
    margin-top:25px;
}
.left-photo-container-right-box{
    width: 40%;
    height: 100vh;
    background-color: #F7F7F7;
    padding: 25px 50px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: "montserrat",sans-serif;
    color:#121B31;
}
.left-photo-container-right-box h3{
    padding-bottom: 20px;
}



/* sağ foto container */
.right-photo-container{
    width: 100%;
    height: 100vh;
    display: flex;
    background-color: #F7F7F7;
}
.right-photo-container-left-box{
    
    width: 40%;
    height: 100vh;
    
    background-color: #F7F7F7;
    padding: 25px 50px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: "montserrat",sans-serif;
    color:#121B31;
}
.right-photo-container-left-box h3{
    padding-bottom: 20px;
}

.right-photo-container-right-box{
    width: 60%;
    height: 100vh;
    clip-path: polygon(0.35% 0, 100% 0, 100% 100%, 28% 100%);
    background-color: #121B31;
    display: flex;
    justify-content: center;
    align-items: center;

}
.right-box-photo-container{
    width: 400px;
    height: 500px;
    background-color: white;
    margin-right: -200px;
    margin-top: -50px;
    box-shadow: -5px 5px 7px rgba(0,0,0,.2);
    border-radius: 2px;
}
.right-img-style{
    width: 100%;
    height: 100%;
    border-radius: 2px;
    margin-left: -25px;
    margin-top:25px;
}

/* footer kodu */
footer{
    width: 100%;
    height: 400px;
    background-color: #121B31;
}
.copyright-footer{
    width: 100%;
    height: 30px;
    /* background-color: green; */
    text-align: center;
    line-height: 30px;
    font-family: "montserrat",sans-serif;
    font-size: 10px;
    color: #F7F7F7;
}
.content-footer{
    width: 100%;
    height: 370px;
    /* background-color: red; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    
}
/* logo ve sosyal medya ikonu olan kısmın kodu */
.footer-logo-container{
    /* background-color: aqua; */
    width: 250px;
    height: 70%;
}
.footer-logo{ 
    width: 100%;
    height: 80%;
    display: flex;
    align-items:center;
    justify-content: center;
}
.social-media-icon{
    width: 100%;
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.social-media-icon i{
    font-size:14px;
    color:#F7F7F7;
    margin: 0px 10px;
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
}
.social-media-icon i:hover{
    opacity: .6;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}
.hizli-menu{
    /* background-color: green; */
    width: 150px;
    height: 70%;
}
.hizli-menu h4{
    width: 100%;
    height: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: gray; */
    margin: 0px;
    color:#F7F7F7;
    font-family: "montserrat",sans-serif;
    font-size:18px;
}
.hizli-menu .hizli-menu-menu{
    width: 100%;
    height: 75%;
    /* background-color: orange; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.hizli-menu .hizli-menu-menu ul{
    list-style-type: none;
}
.hizli-menu .hizli-menu-menu ul li::marker{
    content: "\f0c1"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    font-weight: 900; /* Free sürüm için font-weight gerekebilir */
    color:#F7F7F7;
}
.hizli-menu .hizli-menu-menu ul li{
    padding-left:5px;
    box-sizing: border-box;
}
.hizli-menu .hizli-menu-menu ul li a{
    text-decoration: none;
    color:#F7F7F7;
    font-family: "montserrat",sans-serif;
    font-size:13px;
}
.adres-menu{
    /* background-color: red; */
    width: 250px;
    height: 70%;
}
.adres-menu h4{
    width: 100%;
    height: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: gray; */
    margin: 0px;
    color:#F7F7F7;
    font-family: "montserrat",sans-serif;
    font-size:18px;
}
.adres-menu-contact-explain{
    display: flex;
    justify-content: center !important;
    text-decoration: none;
    color:#F7F7F7;
    font-family: "montserrat",sans-serif;
    font-size:13px;
}
.adres-menu-contact-explain-inner-container{
    margin-top: 35px;
}





/* hakkımızda container */
.hakkimizda-container{
    width: 100%;
    min-height: 100vh;
    background-color: #F7F7F7;
    padding: 7% 10%;
    display: flex;
    flex-direction: column;
    font-family: "montserrat",sans-serif;
    color:#121B31;
}

.hakkimizda-container h2{
   margin-bottom:50px;
}






/* hizmetlerimiz container */
.hizmetlerimiz-container{
    width: 100%;
    min-height: 100vh;
    background-color: #F7F7F7;
    padding: 7% 10%;
    display: flex;
    flex-direction: column;
    font-family: "montserrat",sans-serif;
    color:#121B31;
    
}
.hizmetlerimiz-container h2{
    margin-bottom: 50px;
}
.card-container{
    width: 100%;
    height: 400px;
    background-color: gray;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.4);
    position: relative;
    overflow: hidden;
    cursor: pointer;
    margin-bottom:50px;/* her card'ın altına 50px margin eklendi*/
}

.card-container img{
    width: 100%;
    height: 100%;
    filter: brightness(50%);
    object-fit: cover;
    object-position: 50% 75%;
}
.card-container span{
    transition: all 0.3s ease 0s;
    color:black;
    position: absolute;
    transform: translate(-50%,-50%);
    top:50%;
    left:50%;
    font-weight: normal;
    font-family: "montserrat",sans-serif;
    color:#F7F7F7;
    letter-spacing: 5px;

}
.card-container:hover span{
    transition: all 0.3s ease 0s;
    transform: translate(-50%,3%);
    top:3%;
    left:50%;
}

.card-container p{
    position: absolute;
    left: 0%;
    top:250%;
    transition: all 0.7s ease 0s;
    transform: translate(0%,250%);
    top:150%;
    left:0%;

    font-family: "montserrat",sans-serif;
    color:#F7F7F7;
}
.card-container:hover p{
    transition: all 0.5s ease 0s;
    transform: translate(-20%,-30%);
    top:40%;
    left:30%;

    font-family: "montserrat",sans-serif;
    color:#F7F7F7;
    font-size:12px;
}

/* iletişim container */

.iletisim-container{
    width: 100%;
    height: auto;
    min-height: 100vh;
    background-color: #F7F7F7;
    padding: 7% 10%;
    display: flex;
    flex-direction: column;
    font-family: "montserrat",sans-serif;
    color:#121B31;
}

.iletisim-container h2{
   margin-bottom:50px;
}

.iletisim-container-inner-container{
    width: 100%;
    height: 500px;
    /* background-color: rebeccapurple; */
    display: flex;
    flex-direction: row;
}
.iletisim-inner-container-up, .iletisim-inner-container-down{
    width: 50%;
    height: 100%;
    /* background-color: gold; */
   
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.iletisim-info-container{
    /* background-color: red; */
    width: auto;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size:27px;
}
.iletisim-inner-container-up a button{
    width: 170px;
    height: 40px;
    border-radius: 5px;
    background-color: #121B31;
    color:#F7F7F7;
    font-family: "montserrat",sans-serif;
    font-size:14px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.2);
    outline: none;
    border: none;
}
.iletisim-eposta{
    margin-bottom: 20px;
}
.iletisim-telno{
    margin-bottom:40px;
}

.customer-service-photo{
    width: 340px;
    height: 490px;
    -webkit-border-radius:8px; 
    -moz-border-radius:8px; 
    border-radius:8px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0,0.3);
    /* box-shadow: -2px -2px 5px rgba(0, 0, 0,0.2); */
}

/* whatsapp-icon başlangıç */

.whatsapp-iletisim{ /* inner (kapsayıcı değil) */
    
    background-color: #121B31;
    color:#F7F7F7;
    padding: 10px 15px;
    border-radius: 50%;
    box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.5);
    animation: sagaSola 2s infinite alternate ease-in-out;
    
}
@keyframes sagaSola {
    from {
      box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
    }
    to {
        box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.7);
    }
 }
 .whatsapp-icon{ /* (Kapsayıcı) */ 
    position: fixed;
    z-index:999;
    right:25px;
    bottom:25px;
}

/* whatsapp-icon bitiş */




/* Responsive Kodu Başlangıcı */


/* zedar'la tanışın ve sonrasındaki boxlarda kullanılacak olan media */
@media (max-width:1000px) {
    .info-after-slider{
        height: 500px;
    }
    .info-after-slider-down{
        flex-direction: column;
        height: 375px;
    }
    .slider-card-container{
        height: 25%;
        width: 100%;
        margin:10px 0px;   
    }

    /* t.can banyo responsive */
    .left-photo-container{
        flex-direction: column;
        height: 200vh;
    }
    .left-photo-container-left-box{
        width: 100%;
        height: 100vh;
    }
    .left-photo-container-right-box{
        width: 100%;
        height: 100vh;
    }

    /* s.tonya banyo responsive */
    .right-photo-container{
        flex-direction: column-reverse;
        height: 200vh;
    }
    .right-photo-container-right-box{
        width: 100%;
        height: 100vh;
    }
    .right-photo-container-left-box{
        width: 100%;
        height: 100vh;
    }

    /* iletişim sayfası */
    .iletisim-container-inner-container{
        flex-direction: column;
        height: auto;
    }
    .iletisim-inner-container-up, .iletisim-inner-container-down{
        width: 100%;
        height: auto;
    }
    .iletisim-inner-container-up{
        margin-bottom:15px;
        padding: 2px;
        box-sizing: border-box;
    }
    .customer-service-photo{
        width: 100%;
        height: 100%;
    }
    
}

@media  (max-width: 650px) {
  .desktop-area-container > nav{
    display: none;
  }
  .contact-btn{
    display: none;
  }
  .hamburger-icon{
    display: block;
    cursor: pointer;
  }

  /* t.can banyo responsive */
  .left-photo-container-left-box{
    width:100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .left-box-photo-container{
    width: 80%;
    margin: 0px;
  }

  /* s.tonya banyo responsive */

  .right-photo-container-right-box{
    width:100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .right-box-photo-container{
    width: 80%;
    margin: 0px;
  }

  /* footer copyright yazısı */
  .copyright-footer{
    font-size: 7px;
  }   
  .content-footer{
    flex-direction: column;
    height: auto;
  }
  .hizli-menu, .footer-logo-container, .adres-menu{
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    box-sizing: border-box; 
  }

  /* 1920x1280 logo - etki yok */
  .footer-logo img{
    width: 100% !important;
  }

  .hizli-menu h4, .adres-menu h4{
    margin-bottom:20px;
  }
  .adres-menu-contact-explain-inner-container{
    margin-top: 0px;
  }

  /* hakkımızda */

  .hakkimizda-container{
    height: auto;
  }
 
  /* iletişim sayfası */

  .iletisim-inner-container-up{
    font-size:20px;
  }
  .iletisim-info-container{
    font-size:20px;
  }

  
}

@media (min-width: 650px) {
    .mobile-area-container{
        display: none !important;
    }
    
}


@media (max-width:350px) {
    .info-after-slider-up > h3{
        font-size:10px;
    }

    /* t.can banyo responsive */
   
    .left-box-photo-container{
        width: 100%;
        height: 100%;
        border-radius: 0px;
        background-color: #F7F7F7;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .left-img-style{
        width: 100%;
        height: 65%;
        border-radius: 0px;
        margin-left: 0px;
        margin-top:0px;
    }

    /* s.tonya banyo responsive */

    .right-box-photo-container{
        width: 100%;
        height: 100%;
        border-radius: 0px;
        background-color: #F7F7F7;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .right-img-style{
        width: 100%;
        height: 65%;
        border-radius: 0px;
        margin-left: 0px;
        margin-top:0px;
    }

    .hakkimizda-container p {
        font-size:12px;
    }

    /* iletişim sayfası */

    .iletisim-info-container{
      font-size:13px;
    }
   
    

    
}
















/* scrollbar */


::-webkit-scrollbar {
    width: 11px;
  
}
  
/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0,0,0,.1); 
  border-radius: 10px;
  background-color: #F7F7F7;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #121B31; 
  opacity: .5;
  border-radius: 8px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  opacity: .1;
}